
body { 
        font-family: verdana, arial, sans-serif; 
        color: #666; 
}

.left {
	position: absolute;
	width: 9em;
	/*height: 9em;*/
	top: 1em;
	font-size: small;
	/*overflow: hidden;*/
}

.right {
	position: absolute;
	top: 1em;
	right: 1em;
	width: 10em;
	font-size: small;
}

.content {
	position: absolute;
	left: 13em;
	top: 6em;
	right: 11em;
	font-size: small;
}

.banner {
	position: absolute;
	left: 13em;
	top: 1em;
	right: 11em;
}

.menu {
	/*font-size: x-small;
	border-top: thin solid;*/
	border-bottom: thin solid;
}

ul.menu_list {
	padding-left: 1em;
}

.fflink {
	padding-top: 2em;
	padding-bottom: 2em;
	font-size: x-small;
	border-bottom: thin solid;
}

.news {
	background-color: #d0d0d0;
	padding: 0.5em 0.5em 0.5em 0.5em;
}

.menu_title {
	font-size: medium;
}

.validator {
	float: right;
}

.validator2 {
	/*float: right;*/
	padding-top: 2em;
	padding-bottom: 2em;
	font-size: x-small;
	border-bottom: thin solid;
}

img.linklogo {
	border-style: none;
	width: 4em;
}

img.linklogo2 {
	border-style: none;
	/*width: 4em;*/
}

.contact_email {
	/*border-top: thin solid;*/
	border-bottom: thin solid;
}

.jabber_status {
	/*border-top: thin solid;*/
	border-bottom: thin solid;
}


